﻿@charset "UTF-8";

@font-face {
    font-family: 'IRANSans-web';
    src: url('iransans_web_font.ttf') format('truetype'); /* Saf3?5, Chrome4+, FF3.5, Opera 10+ */
}

@-ms-viewport {
    width: device-width;
}

body {
    font-family: 'IRANSans-web',tahoma;
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;
    font-size: medium;
    -webkit-font-smoothing: antialiased;
    color: #212121;
    background-color: #FFFFFF;
    direction: rtl;
    overflow-x: hidden;
    padding: 0;
    margin: 0;
    background-color: #040600;
}

img {
    border: 0;
    border: none;
}

h1 {
    color: #00a86b;
    font-size: medium;
    font-weight: bold;
    text-align: right;
}

h2 {
    color: #0a5cd3;
    font-size: medium;
    font-weight: bold;
    text-align: right;
}
.HeaderDiv {
    background-position-x: right;
    background-position-y: center;
    background-repeat: no-repeat;
    background-size: 6em;
    background-image: url('https://dl.TahlilGaran.org/images/Motamed_icon3.png');
    padding: 1em 7em .5em 1em;
    margin: 1em;
    text-align: right;
}

.FooterDiv {
    color: #BDBDBD;
    font-size: small;
    padding: 1.5em .5em 0 .5em;
    text-align: center;
}

.m-link-div {
    text-align: center;
    margin: 0 4em 0 4em;
    padding: 1em;
    background-color: #FFFFFF;
    border-radius: 1.5em;
}

    .m-link-div hr {
        height: 1px;
        border: 0;
        background-color: #78909C;
        color: #78909C;
        margin: 2em 3em 2em 3em;
    }

.m-link-box, .m-link-box-en {
    background-position-x: center;
    background-position-y: 10px;
    background-repeat: no-repeat;
    background-color: #ECEFF1;
    background-size: 92px;
    color: #212121;
    margin: 15px;
    padding: 110px 0 12px 0;
    width: 11em;
    display: inline-block;
    text-decoration: none;
    font-weight: normal;
    font-size: small;
    text-align: center;
    border-radius: 1.5em;
    border-bottom: 4px solid #040600;
    -moz-box-shadow: 1px 1px 5px rgba(0,0,0,.6);
    -webkit-box-shadow: 1px 1px 5px rgba(0,0,0,.6);
    box-shadow: 1px 1px 5px rgba(0,0,0,.6);
}

.m-link-box-sl {
    background-position-x: right;
    background-position-y: center;
    background-repeat: no-repeat;
    background-color: #ECEFF1;
    background-size: 2.5em;
    color: #212121;
    margin: 1em;
    padding: 1em 3.2em 1em 1em;
    display: block;
    text-decoration: none;
    font-weight: bold;
    font-size: medium;
    -moz-box-shadow: 1px 1px 5px rgba(0,0,0,.6);
    -webkit-box-shadow: 1px 1px 5px rgba(0,0,0,.6);
    box-shadow: 1px 1px 5px rgba(0,0,0,.6);
    text-align: right;
    border-bottom: 4px solid #040600;
    border-top: 1px solid #040600;
    border-right: 1px solid #040600;
    border-left: 2px solid #040600;
    border-radius: 1em;
}

.m-g {
    background-image: url('https://dl.TahlilGaran.org/images/gverified.png');
}

.m-p {
    background-image: url('https://dl.TahlilGaran.org/images/pverified.png');
}

    .m-link-box:hover, .m-link-box:visited, .m-link-box-en:hover, .m-link-box-en:visited, .m-link-box-sl:hover, .m-link-box-sl:visited {
        text-decoration: none;
        color: #212121;
    }

    .m-link-box span {
        padding: .5em 1em 0 1em;
        display: block;
    }

    .m-link-box-en span {
        padding: 1em;
        display: block;
    }


.p-fa {
    font-family: 'IRANSans-web', tahoma;
    font-weight: normal;
    direction: rtl;
}

.p-en {
    font-family: Arial,sans-serif;
    font-weight: normal;
    direction: ltr;
}

a {
    color: #0a5cd3;
    text-decoration: none;
    font-weight: bold;
}

    a:focus, a:hover {
        color: #3367d6;
        text-decoration: underline;
    }

    a:visited {
        color: #0a5cd3;
    }


.Gbtn {
    color: #FFFFFF;
    text-decoration: none;
    font-weight: bold;
    display: block;
    text-align: right;
    touch-action: manipulation;
    cursor: pointer;
    white-space: nowrap;
    padding: .8em 3.5em .8em 1em;
    margin: .8em .4em .4em .4em;
    font-size: small;
    line-height: 1em;
    border-radius: .2em;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    min-width: 1em;
    width: 12.5em;
    background-color: #4285f4;
    background-position: right center;
    background-repeat: no-repeat;
    background-size: 3em;
    -moz-box-shadow: 1px 1px 3px rgba(0,0,0,.6);
    -webkit-box-shadow: 1px 1px 3px rgba(0,0,0,.6);
    box-shadow: 1px 1px 3px rgba(0,0,0,.6);
}

    .Gbtn:focus, .Gbtn:hover {
        color: #FFF9C4;
        text-decoration: none;
    }

    .Gbtn:visited {
        color: #FFFFFF;
    }

.btn-group {
    text-align: right;
    margin: 1.5em 1em 1.5em 1em;
}


    .GDivTitle {
        font-family: 'IRANSans-web';
        font-size: medium;
        direction: rtl;
        text-align: right;
        color: #ffffff;
        line-height: 150%;
        border-radius: .5em;
        padding: .5em 2.8em .5em .5em;
        background-position-x: right;
        background-position-y: center;
        background-repeat: no-repeat;
        background-color: #1976D2;
        background-size: 2.2em;
    }

.GV-h {
    background-image: url('http://dl.tahlilgaran.org/images/css1.png');
}

.GV-g {
    background-image: url('http://dl.tahlilgaran.org/images/gverified.png');
}

.GV-p {
    background-image: url('http://dl.tahlilgaran.org/images/pverified.png');
}

.GV-d {
    background-image: url('http://dl.tahlilgaran.org/images/dverified.png');
}

.GDivSubTitle {
    font-family: 'IRANSans-web';
    font-size: medium;
    direction: rtl;
    padding: .5em;
    margin: 1.5em 0 .5em 0;
    text-align: right;
    font-weight: bold;
    color: #1A237E;
    border-radius: .5em;
    background-color: #64B5F6;
}

.GDivCenter {
    direction: ltr;
    text-align: center;
    color: #000000;
    font: large 'IRANSans-web';
    font-weight: bold;
}

.GDivCenterL {
    direction: ltr;
    text-align: center;
    color: #000000;
    font: small 'IRANSans-web';
    font-weight: bold;
}

.GDivCenterR {
    direction: rtl;
    text-align: center;
    color: #000000;
    font: small 'IRANSans-web';
    font-weight: bold;
}

.GDivExample {
    font-family: cambria, calibri, 'IRANSans-web';
    font-size: large;
    direction: ltr;
    text-align: left;
    font-style: italic;
    color: #004D40;
    border-radius: .5em;
    border-left: 4px solid #004D40;
    line-height: 150%;
    background-color: #E0F2F1;
    margin: 0;
    padding: .2em .5em .2em .5em;
}

    .GDivExample br {
        margin-top: 1em;
        display: block;
        content: " ";
    }

    .GDivExample hr {
        height: 1px;
        border: 0;
        background-color: #ffffff;
        color: #ffffff;
    }

    .GDivExample strong {
        font-style: normal;
        background-color: #004D40;
        color: white;
        padding: 0 .2em 0 .2em;
        border-radius: .2em;
        margin: .2em;
        min-width: 2em;
        text-align: center;
        display: inline-block;
        font-weight: normal;
    }

    .GDivExample p {
        font-size: small;
        text-align: right;
        direction: rtl;
        color: #00695C;
    }

.GDivPersian {
    font-family: 'IRANSans-web';
    font-size: medium;
    line-height: normal;
    direction: rtl;
    text-align: justify;
    color: #212121;
    line-height: 150%;
    margin: .6em 0 .6em 0;
}

.GDivImage {
    text-align: center;
    margin: 1em 0 1em 0;
    padding: 0;
}

    .GDivImage img {
        max-width: 98%;
    }




.h_iframe-aparat_embed_frame {
    position: relative;
}

    .h_iframe-aparat_embed_frame .ratio {
        display: block;
        width: 100%;
        height: auto;
    }

    .h_iframe-aparat_embed_frame iframe {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
    }

.h_iframe-aparat_embed_frame_span {
    display: block;
    padding-top: 57%;
}


.namasha-embed {
    position: relative;
    display: block;
    height: 0;
    padding: 0;
    overflow: hidden;
    padding-bottom: 57%;
}

.namasha-embed-iframe {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: 0;
}

@media screen and (min-width: 900px) {
    .h_iframe-aparat_embed_frame iframe {
        position: absolute;
        top: 0;
        left: 0;
        width: 720px;
        height: 405px;
    }

    .h_iframe-aparat_embed_frame_span {
        display: block;
        padding-top: 400px;
    }



    .namasha-embed {
        position: relative;
        display: block;
        height: 0;
        padding: 0;
        overflow: hidden;
        padding-bottom: 410px;
    }

    .namasha-embed-iframe {
        position: absolute;
        top: 0;
        bottom: 0;
        left: 0;
        width: 720px;
        height: 405px;
        border: 0;
    }
}

@media screen and (max-width: 800px) {

    .m-link-div {
        margin: 0 2em 0 2em;
    }
    .btn-group {
        text-align: right;
        margin: 1.5em 0 1.5em 0;
    }
}


@media screen and (max-width: 500px) {
    .m-link-div {
        margin: 0 1em 0 1em;
        padding: 1em .5em .5em .5em;
        border-radius: 1em;
    }

    .m-link-box, .m-link-box-en {
        background-position-x: 10px;
        background-position-y: center;
        margin: .5em;
        padding: 10px 10px 10px 60px;
        min-width: 10em;
        width: 60%;
        background-size: 54px;
        text-align: left;
        border-bottom: 4px solid #040600;
        border-top: 1px solid #040600;
        border-right: 1px solid #040600;
        border-left: 2px solid #040600;
        border-radius: 1em;
    }
    .GDivImage img {
        max-width: 400px;
    }
}
